/*
@import url("channels-506_glyphonicons_halflings_regular_css.css");
body.estadisticas {
  background-image: url('channels-501_fondo_header_estadisticas.jpg');
}
body.orientacion {
  background-image: url('channels-501_fondo_header_orientacion.jpg');
}
body.lasuseso {
  background-image: url('channels-501_fondo_header_lasuseso.jpg');
}
body.fiscalizacion {
  background-image: url('channels-501_fondo_header_fiscalizacion.jpg');
}
*/

/* Buscador de emisores de LM */

th.bg-light {
background-color: #f1f1f1;
}

#resultados_buscador_medicos_emisores .panel>.table-bordered {
  border: 1px solid #ddd !important;
}

@media (min-width: 1200px) {
  #buscador_emisores .row {
    display: flex;
  }
  #buscador_emisores .row div[class*="col"] {
    float: none;
    align-self: flex-end;
  }
  #buscador_emisores .btn-group,
  #buscador_emisores .form_text {
    margin-bottom: 0 !important;
  }

  #buscador_emisores .form-group .help-block {
    position: absolute;
  }
}

#resultados_buscador_medicos_emisores .alert {
  margin-bottom: 0;
}

/* Acomodo de galería para miniaturas con Divs*/
#galeria-recursos div.figure,
#galeria_fotos_prensa div.figure {
  margin-bottom: 15px;
}

/* Nuevo botón Claveúnica */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
#filtros-cont.well {
  background-color: #fff;
}

.btn-claveunica-nuevo {
  background: #0F69C4;
  display: flex;
  justify-content: center;
  height: 48px;
  align-items: center;
  border: none !important;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.btn-claveunica-nuevo:hover {
  background: #0B4E91;
}
.btn-claveunica-nuevo:active {
  background: #07305A;
}
.btn-claveunica-nuevo svg {
  margin-right: 10px;
}
/* */
.ntg-btn-no-ellipsis {
  overflow: visible !important;
  text-overflow: clip !important;
  white-space: wrap !important;
}
@media (max-width: 768px) {
  .ntg-btn-no-ellipsis {
    overflow: visible !important;
    text-overflow: clip !important;
    white-space: wrap !important;
  }
}
/*
#pc_indice_estadisticas_2023 .titulo a {
  font-size: 2.5rem !important;
}
*/
#pc_indice_estadisticas_2023 .titulo a,
.recuadros-valores .thumbnail .informacion a {
  font-family: 'Open Sans', sans-serif;
}

/* Para videos en marquesina de especiales */
@media (min-width:768px) {
  #container_marquesina_sanna .slider.educativo .item iframe {
    width: 620px;
    height: 310px;
    transition: all 0.3s ease-in-out;
  }
}
@media all and (max-width: 767px) and (min-width: 450px) {
  #container_marquesina_sanna .slider.educativo .item iframe {
    width: 400px;
    height: 200px;
    transition: all 0.3s ease-in-out;
  }
}

@media (min-width:992px) {
  #container_marquesina_sanna .slider.educativo:hover iframe {
    width: 945px;
    height: 473px;
    transition: all 0.3s ease-in-out;
  }
}

/* Otros */
@media (min-width:768px) {
  #modalCanales .d-flex-modal {
    display: flex;
  }
  #modalCanales .d-flex-modal .col-md-6>div {
    float: none
  }
}

#ar_bannerSUSESOContigo {
  display: block !important;
  text-align: center;
}
#ar_bannerSUSESOContigo .ntg-hidden-xs {
  display: block
}
#ar_bannerSUSESOContigo .ntg-visible-xs {
  display: none
}

@media (max-width: 767px) {
  #ar_bannerSUSESOContigo img {
    margin: 0 auto;
    display: block;

  }
  #ar_bannerSUSESOContigo .ntg-hidden-xs {
    display: none
  }
  #ar_bannerSUSESOContigo .ntg-visible-xs {
    display: block;
    max-width: 400px;
  }
}

#compendio_pdf_version_fecha .version {
  font-weight: bold;
  font-size: 1.1em;
}
@media all and (max-width: 700px) and (min-width: 450px) {
  .destacados-portada .col-md-3 {
    min-height: 145px;
  }
}
@media (min-width:992px) {
  #main {
    min-height: calc(100% - 388px);
  }
}
#pcVersionesCompendio .recuadro.media {
  border-bottom-width: 1px;
}
.legislacion.compendio .panel.panel-body:empty {
  display: none;
}
.sin-elipsis a {
  white-space: normal;
  overflow: visible;
  text-overflow: clip;
}
div.clasificaciones {
  margin-bottom: 20px;
}
.clasificaciones span {
  font-weight: bold;
}
.clasificaciones span a {
  font-weight: normal;
  margin-top: 4px;
  margin-bottom: 8px;
}
@media only screen and (max-width: 991px) {
  .indicadores-portada {
    display: none;
  }
}
@media (max-width:768px) {
  #destacados_portada .thumbnail .figure {
    width: 120px !important;
    max-width: 120px !important;
    height: auto !important;
  }
}
/*Rectificaciones para Accesibilidad AA*/
.ntg-titulo-caja {
  color: #5e6a75;
}
.fecha-destacada .fecha {
  padding-right: 15px;
  border-right: 1px dotted #7A8791;
}
.fecha-destacada .fecha .dia,
.fecha-destacada .fecha .mes {
  display: block;
}
.recuadros-valores .thumbnail .informacion p.titulo {
  line-height: 1.1;
  padding: 0;
}
.banner-html-v2 .recuadro .titulo {
  margin: 0;
  line-height: 1.1;
}
.destacados-portada {
  color: #fff;
}
#ntg-slider .carousel-indicators li {
  opacity: 1;
}

/* animacion Héctor */
.bounce {
  -moz-animation: bounce 3s infinite;
  -webkit-animation: bounce 3s infinite;
  animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(20px);
    transform: translateY(20px);
  }
  60% {
    -moz-transform: translateY(10px);
    transform: translateY(10px);
  }
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  60% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  60% {
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
}
#acordeon_participacion img {}
#acordeon_participacion .bajardoc {
  margin-bottom: 15px;
}
#acordeon_participacion .bajardoc .titulo {
  padding-left: 10px;
}
#acordeon_participacion .format-jpg,
#acordeon_participacion .format-png,
#acordeon_participacion .format-pdf {
  padding-left: 0
}
#acordeon_participacion .format-jpg:before,
#acordeon_participacion .format-png:before,
#acordeon_participacion .format-pdf:before {
  display: none;
}
#acordeon_participacion .format-jpg img,
#acordeon_participacion .format-png img,
#acordeon_participacion .format-pdf img {
  border: 1px solid #ddd;
}
#acordeon_participacion .format-xlsx .titulo,
#acordeon_participacion .format-xsx .titulo,
#acordeon_participacion .format-doc .titulo {
  display: none
}
td.ntg-porcentaje.pn-number:after {
  content: "%";
}

#tabular_informesfiscalizacion th.titulo {
  display: table-cell;
}

.text-underline {
  text-decoration: underline;
}
.eidox-smaternales #rango_validez.abstract {
  margin-top: -30px;
}

.padding-izquierdo-xs {
  padding-left: 7.5px !important;
}
.padding-izquierdo-sm {
  padding-left: 15px !important;
}
.padding-izquierdo-md {
  padding-left: 30px !important;
}
.padding-izquierdo-lg {
  padding-left: 45px !important;
}
.padding-derecho-xs {
  padding-right: 7.5px !important;
}
.padding-derecho-sm {
  padding-right: 15px !important;
}
.padding-derecho-md {
  padding-right: 30px !important;
}
.padding-derecho-lg {
  padding-right: 45px !important;
}

.bg-white {
  background: white;
}

.portada #ntg-slider .carousel-inner {
  height: auto !important;
}

.compartir .dropdown-menu .social-tools .bi-twitter-x {
  font-size: 2rem;
}

.compartir .dropdown-menu .social-tools .bi-twitter-x:hover {
  color: #3fa9f5;
}
#despliega_buscador:focus {
  outline: 5px auto -webkit-focus-ring-color !important;
}

.ntg5-d-flex{
  display:flex;
}

.ntg5-justify-content-center{
  justify-content:center;
}

.ntg5-align-items-center{
  align-items:center;
}

.ntg5-pe-3{
  padding-right:1rem;
}

.ntg5-me-1{
  margin-right:0.5rem;
}
.ntg5-me-3{
  margin-right:0.75rem;
}
.ntg5-me-3{
  margin-right:1rem;
}

.ntg5-fs-1 {
  font-size: calc(1.35rem + 1.2vw) !important;
}

.ntg5-fs-2 {
  font-size: calc(1.305rem + 0.66vw) !important;
}

.ntg5-fs-3 {
  font-size: calc(1.2825rem + 0.39vw) !important;
}

.ntg5-fs-4 {
  font-size: calc(1.26rem + 0.12vw) !important;
}

.ntg5-fs-5 {
  font-size: 1.125rem !important;
}

.ntg5-fs-6 {
  font-size: 0.9rem !important;
}